.version.index /* version checker */
{
	color: #0000EA;
	background-color: #FD1F9A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu5873
{
	width: 0.01px;
}

#u5873
{
	z-index: 2;
	width: 36px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 289px;
}

#u5876
{
	z-index: 3;
	width: 36px;
	height: 5px;
}

#u5874
{
	z-index: 4;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5875
{
	z-index: 5;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5820
{
	z-index: 7;
}

#u5821-3
{
	z-index: 8;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5821-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5822
{
	z-index: 11;
	padding-bottom: 22px;
}

#menuu5823
{
	z-index: 12;
	width: 114px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5838
{
	width: 114px;
}

#u5839
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5839:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5842-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5839:active #u5842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5869
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5871-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5839.MuseMenuActive #u5842-4,#u5869:active #u5871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5825
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5828-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5869.MuseMenuActive #u5871-4,#u5825:active #u5828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5848
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5851-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5825.MuseMenuActive #u5828-4,#u5848:active #u5851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5832
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5833-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5848.MuseMenuActive #u5851-4,#u5832:active #u5833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5866,#u5824,#u5845,#u5831,#u5859
{
	width: 114px;
	margin-top: 2px;
}

#u5860
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u5839.MuseMenuActive,#u5869.MuseMenuActive,#u5825.MuseMenuActive,#u5848.MuseMenuActive,#u5832.MuseMenuActive,#u5860.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5861-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u5832.MuseMenuActive #u5833-4,#u5860:active #u5861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u5860.MuseMenuActive #u5861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#accordionu5819,#accordionu5819-bw
{
	z-index: 6;
}

#u8211
{
	z-index: 49;
	width: 157px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 84px;
}

#u8213
{
	z-index: 51;
	width: 64px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#pu7945
{
	width: 0.01px;
	margin-top: 62px;
}

#u7945
{
	z-index: 53;
	min-height: 492px;
	background: #0071BC url("../../images/u7945-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(82%, #0071BC));
	background: -webkit-linear-gradient(top,#FFFFFF ,#0071BC 82%);
	background: linear-gradient(to bottom,#FFFFFF ,#0071BC 82%);
	padding-bottom: 6px;
}

#u7938
{
	z-index: 54;
	width: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u7938_clip
{
	overflow: hidden;
	width: 358px;
	height: 492px;
}

#u7938_img
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u7945-bw
{
	z-index: 53;
	min-height: 492px;
	margin-top: 36px;
}

#u7949
{
	z-index: 56;
	height: 100px;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
	border-color: #000000;
}

#u7949-bw
{
	z-index: 56;
	margin-top: 36px;
	height: 100px;
}

#u7944
{
	z-index: 57;
	height: 12px;
	background-color: #1757A6;
}

#u7944-bw
{
	z-index: 57;
	margin-top: 522px;
	height: 12px;
}

#u5936-9
{
	z-index: 58;
	width: 257px;
	min-height: 295px;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#u5936-9:hover
{
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 295px;
	width: 257px;
	margin: 0px -10000px 0px 0px;
}

#u5936-9:hover p,#u5936-9:hover h2
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5936-2
{
	font-size: 48px;
	line-height: 67px;
	color: #0071BC;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u5936-4
{
	font-size: 30px;
	line-height: 36px;
	color: #0071BC;
}

#u5936-5
{
	line-height: 18px;
	color: #0071BC;
}

#u5936-7
{
	line-height: 22px;
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

